package com.splitexserver.backend.model.event;

public enum EventStatus {
    /**
     * Пользователи могут изменять список покупок и добавлять себя в скидывающиеся.
     */
    PREPARING,
    /**
     * Пользователям выставлен счет на оплату, нельзя изменять список покупок и добавлять себя.
     */
    PREPARED,
    /**
     * Мероприятия завершено, все долги оплачены.
     */
    COMPLETED
}